NAME
	free_svalue - free the contents of an svalue

SYNTAX
	#include <svalue.h>

	void free_svalue(struct svalue *s);

DESCRIPTION
	This function frees the contents of an svalue with respect to
	ref counts. It does not however free the storage for svalue itself.
	That is up to the caller to do.

KEYWORDS
	svalue

SEE ALSO
	assign_svalue